Contents
Index 🔎︎

# Let Statement

Priradí premennej určitú hodnotu.

## Syntax:

    [Let] variable = expression

## Paremetre:

variable: Variable that you want to assign a value to. Value and variable type must be compatible.

Rovnako ako vo väčšine variantov BASICu je kľúčové slovo Let nepovinné.

## Príklad:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sText) REM Returns 9
    End Sub